Subject: Ticket Assigned - esc 9676465690
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 15:21:07 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9676465690 rose                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rose Bot:  Hi Rose ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9676465690 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971554342593            07:00 PM, 07th Jul                   Mohammed                    Hi Rose, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:02 PM, 07th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:02 PM, 07th Jul                     rose                    yes, please           07:02 PM, 07th Jul                     rose                    I received the confirmation message that's it's delivered but I didn't receive anything yet.           07:02 PM, 07th Jul                   Mohammed                   With reference to order number 9676465690,we have checked and we would like to inform you that our courier team contacted on 971554342593 and delivered the order on 07/07/2021.  We request you to please check with your security, family members and neighbours regarding your order.           07:04 PM, 07th Jul                     rose                    I didn't receive any call from the courier and I also confirmed with my colleagues if they received anything and they said no           07:06 PM, 07th Jul                     rose                    my delivery place is just my workplace           07:06 PM, 07th Jul                     rose                    at least your courier should confirm first if it's fine to leave my order to anyone. not just they will give it to unauthorised person. there's no security for that           07:07 PM, 07th Jul                   Mohammed                   We request you to please check with your security in your work place           07:10 PM, 07th Jul                     rose                    I checked already with 2 people. they both said there's no delivery           07:12 PM, 07th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:17 PM, 07th Jul                   Mohammed                   Is there anything else may I assist you?           07:17 PM, 07th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:20 PM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2826570